
PAMInspection - CR #661

AUTO_STOP_INGQERY_INS060

08/07/2018 04:32 PM - Abdelhalim Abu Qamar

Status: Closed Start date: 08/07/2018

Priority: High Due date: 08/11/2018

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: inspection Actual Result:  

Sub-Category:  Environment: QA

Step_Description:  Test Case ID:  

Description

kinddly find attachment files that contain SQL  query and layout of the screen AUTO_STOP_INGQERY_INS060

History

#1 - 08/07/2018 10:36 PM - Abdelhalim Abu Qamar

- Tracker changed from Enhancement to CR

- Status changed from Open to In Progress

- Assignee set to Billal Ghanimah

#2 - 08/08/2018 10:36 AM - Billal Ghanimah

- Status changed from In Progress to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

done ,kindly check it once they add it to tree in test.

#3 - 08/11/2018 08:13 PM - Abdelhalim Abu Qamar

- Due date changed from 08/08/2018 to 08/11/2018

- Status changed from Fixed to Closed

Files

SQL_AUTO_STOP.txt 207 Bytes 08/07/2018 Abdelhalim Abu Qamar

layout_inquery_72.jpg 91.6 KB 08/07/2018 Abdelhalim Abu Qamar
